/** CMOD module styles **/

/*form styles*/

.fbDiv{
padding:15px 0px 10px 0px;
margin-top:15px;
border-top:1px solid #CCCCCC;
font-size:11px;
}

.fbDiv div{clear:both;padding:5px 0px 5px 5px;}

.fbDiv div div{clear:both;padding-top:3px;}

.fbDiv span{float:left;margin-right:5px;}

.fbDiv label{font-style:italic;color:#333333;}

.fbRowOdd{background:#f9f7fe;}

.fbReq{color:#ff0000;}

.fbLongLine{width:300px;}
.fbMediumLine{width:200px;}
.fbShortLine{width:100px;}
.fbTinyLine{width:50px;}
.fbLargeText{width:300px;height:200px;}
.fbMediumText{width:300px;height:120px;}
.fbSmallText{width:300px;height:50px;}

.fbDiv input,.fbDiv textarea{
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#fff;
	border:1px solid #a67c52;
	color:#2e383f;
	font-size:12px;
	padding:4px;
	margin:0px;*/
}

.fbDiv .fbCaptcha{float:right;margin-right:10px;}
.fbDiv .fbCaptcha div{padding:0px;}

/*faq styles*/

.faqCat {
	color:#56504c;
	font-size:16px;
	line-height:normal;
}

.faqQs {
	color:#56504c;
	font-size:14px;
	line-height:normal;
	font-style:italic;
}

.faqSearch ol{
	margin:5px 5px 5px 10px;
	padding:5px 5px 5px 10px;
}

.faqSearch ol li{
	margin-bottom:7px;
}

.faqSearch ol a,#content-sidebar .faqSearch ol a{
	font-size:11px;
	line-height:normal;
}

.faqSearch a,.mapTT a,.mapTT span{
font-size:11px;
font-weight:normal;
line-height:normal;
}

/*map styles*/

.mapTT span{
font-style:italic;
color:#970000;
}

.mapTT ol{
	margin:5px 5px 5px 10px;
	padding:5px 5px 5px 10px;
}

.mapTT ol li{
margin-bottom:3px;
color:#000;
}

.mapTT ol a,#content-sidebar .mapTT ol a{
	font-size:11px;
	line-height:normal;
}

#popContent a{
font-size:12px;
}
